{
  "name": "csp-2",
  "version": "1.0.0",
  "description": "Ecommerce project",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "Ecommerce",
    "sales",
    "buy",
    "customers",
    "products"
  ],
  "author": "Sheila Mae C. Apusen",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.2"
  }
}
